IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSALSIN' AND SYSOBJECTS.name = 'TBIRIM')

ALTER TABLE TBIRIM ADD SMSALSIN BIT NULL
GO
